Datafeedr Support Forums

Datafeedr Support Forums (/index.php)
-   Problems (/forumdisplay.php?f=68)
-   -   too_many_shops error? (/showthread.php?t=3585)

IndiaL January 10th, 2011 10:28 PM

too_many_shops error?
 
Hi -
I'm trying to upgrade to v3, but got the following error after activating the plugin, entering my connection key and clicking the Update Products and Settings:

Store data downloaded, but cannot be read (too_many_shops)

I am only attempting to update one store, but I noticed that the new factory has some old stores that I'm no longer using, so I'm over my 5-store limit. Is this the problem? And is there a way to delete the stores I'm no longer using? Thanks!

Eric January 10th, 2011 10:46 PM

Hi

Sorry about that! This should be fixed now and you should be able to update your store.

Let me know if you still get an error.

Eric


All times are GMT -5. The time now is 12:58 PM.

Powered by vBulletin® Version 3.6.8
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.